[Desktop Entry]
Type=Link
URL=file:/
Icon=folder-red
Name=Root Folder
Name[af]=Basis Gids
Name[ar]=مجلد الجذر
Name[as]=ৰূটৰ ফোল্ডাৰ
Name[be]=Каранёвая тэчка
Name[be@latin]=Karenny kataloh
Name[bg]=Главна директория
Name[bn]=রুট ফোল্ডার
Name[bn_IN]=Root ফোল্ডার
Name[br]=Renkell gwrizienn
Name[ca]=Carpeta arrel
Name[ca@valencia]=Carpeta arrel
Name[cs]=Kořenová složka
Name[csb]=Przédny katalog (root)
Name[cy]=Plygell Gwraidd
Name[da]=Rodmappe
Name[de]=Basisordner
Name[el]=Ριζικός φάκελος
Name[eo]=Radika dosierujo
Name[es]=Directorio raiz
Name[et]=Juurkataloog
Name[eu]=Erro karpeta
Name[fa]=پوشۀ ریشه
Name[fi]=Juurikansio
Name[fr]=Dossier racine
Name[fy]=Haadmap
Name[ga]=Fréamhfhillteán
Name[gl]=Cartafol raíz
Name[gu]=રૂટ ફોલ્ડર
Name[he]=תיקיית שורש
Name[hi]=रूट फ़ोल्डर
Name[hne]=रूट फोल्डर
Name[hr]=Korijenska mapa
Name[hsb]=Korjentny zapisk
Name[hu]=Gyökérkönyvtár
Name[is]=Rótarmappa
Name[it]=Cartella radice
Name[ja]=ルートフォルダ
Name[ka]=ძირეული საქაღალდე
Name[kk]=Түбір қапшығы
Name[km]=ថត Root
Name[kn]=ಆದ್ಯ (ರೂಟ್) ಕಡತಕೋಶ
Name[ko]=루트 폴더
Name[ku]=Peldanka Root
Name[lt]=Root aplankas
Name[lv]=Saknes katalogs
Name[mai]=रूट फोल्डर
Name[mk]=Коренова папка
Name[ml]=റൂട്ട് ഫോള്‍ഡര്‍
Name[mr]=रूट संचयीका
Name[ms]=Folder Root
Name[nb]=Rotkatalog
Name[nds]=Wörtelorner
Name[ne]=मूल फोल्डर
Name[nl]=Hoofdmap
Name[nn]=Rotmappe
Name[or]=ପ୍ରମୂଖ ଚାଳକ ଫୋଲଡ଼ର
Name[pa]=ਰੂਟ ਫੋਲਡਰ
Name[pl]=Katalog główny
Name[pt]=Pasta Raiz
Name[pt_BR]=Pasta raiz
Name[ro]=Dosar rădăcină
Name[ru]=Файловая система
Name[se]=Ruohtasmáhppa
Name[sk]=Koreňový priečinok
Name[sl]=Vrhnja mapa
Name[sr]=Корена фасцикла
Name[sr@latin]=Korena fascikla
Name[sv]=Rotkatalog
Name[ta]=மூல அடைவு
Name[te]=రూట్ ఫొల్డర్
Name[tg]=Феҳристи Root
Name[th]=โฟลเดอร์ราก
Name[tr]=Kök Dizini
Name[uk]=Коренева тека
Name[uz]=Tub jildi
Name[uz@cyrillic]=Туб жилди
Name[vi]=Thư mục Gốc
Name[wa]=Ridant raecene
Name[x-test]=xxRoot Folderxx
Name[zh_CN]=根文件夹
Name[zh_TW]=Root 資料夾
Comment=This is the root of the filesystem
Comment[af]=Hierdie is die basis van die lêer stelsel
Comment[ar]=هذا نظام ملفات الجذر
Comment[as]=এইটো নথিপত্ৰপ্ৰণালীৰ ৰূট
Comment[be]=Гэта пачатак файлавай сістэмы
Comment[be@latin]=Korań fajłavaj systemy.
Comment[bg]=Тази директория е главната директория на системата
Comment[bn]=এটি ফাইলসিস্টেমের মূল (root)
Comment[bn_IN]=এই ফোল্ডারটি ফাইল-সিস্টেমের root অর্থাৎ মূল
Comment[ca]=Aquesta és l'arrel del sistema de fitxers
Comment[ca@valencia]=Este és l'arrel del sistema de fitxers
Comment[cs]=Toto je kořenový adresář souborového systému
Comment[csb]=Je to kòrzéń systemë lopków (przédny katalog - root)
Comment[cy]=Dyma wraidd y cysawd ffeiliau
Comment[da]=Dette er roden af filsystemet
Comment[de]=Dies ist der Basisordner Ihres Dateisystems
Comment[el]=Αυτή είναι η ρίζα του συστήματος αρχείων
Comment[eo]=Jen la radiko de la dosieraro
Comment[es]=Esta es la raíz del sistema de archivos
Comment[et]=See on failisüsteemi ülemkataloog
Comment[eu]=Hau fitxategi sistemaren erroa da
Comment[fa]=این ریشه سیستم پرونده است
Comment[fi]=Tämä on tiedostojärjestelmän juuri
Comment[fr]=Ce dossier est à la racine de votre système de fichiers
Comment[fy]=Dit is de haad fan it triemsysteem
Comment[ga]=Seo é fréamh an comhadchórais
Comment[gl]=Esta é a raíz do sistema de ficheiros
Comment[gu]=આ રૂટ ફાઇલસિસ્ટમ છે
Comment[he]=זהו השורש של מערכת הקבצים שלך
Comment[hi]=यह फ़ाइल सिस्टम का रूट है
Comment[hne]=ए फाइल सिसटम के रूट हे
Comment[hr]=Korijenska mapa datotečnog sustava
Comment[hsb]=To je korjentny zapisk datajoweho systema.
Comment[hu]=Ez a fájlrendszer gyökere
Comment[is]=Þetta er rót skráarkerfisins
Comment[it]=Questa è la radice del filesystem
Comment[ja]=ファイルシステムのルートです
Comment[ka]=ფაილური სისტემუს ძირეული საქაღალდე
Comment[kk]=Файл жүйесінің түбірі
Comment[km]=នេះ​ជា​ Root របស់​ប្រព័ន្ធ​ឯកសារ
Comment[kn]=ಇದು ಕಡತವ್ಯವಸ್ಥೇಯ ಆದ್ಯ ಕಡತಕೋಶ (ರೂಟ್)
Comment[ko]=파일 시스템의 루트입니다
Comment[ku]=Ev koka pergala pelan e
Comment[lt]=Tai yra failų sistemos root
Comment[lv]=Šī ir failusistēmas sakne
Comment[mai]=ई फाइल सिस्टम क' रूट अछि
Comment[mk]=Ова е коренот на датотечниот системот
Comment[ml]=ഫയല്‍സിസ്റ്റത്തിന്റെ മൂലം ഇവിടെയാണു്
Comment[mr]=हे फाइल सिस्टमचे रूट आहे
Comment[ms]=Ini ialah root bagi sistem fail
Comment[nb]=Dette er filsystemets rot
Comment[nds]=Dit is dat Dateisysteem sien Wörtel
Comment[ne]=यो फाइल प्रणालीको मूल हो
Comment[nl]=Dit is de root van het bestandssysteem
Comment[nn]=Dette er rota i filsystemet.
Comment[or]=ଏହା ଫାଇଲ ତନ୍ତ୍ରର ମୂଖ୍ୟଚାଳକ
Comment[pa]=ਇਹ ਫਾਇਲ ਸਿਸਟਮ ਦਾ ਰੂਟ (root) ਹੈ
Comment[pl]=To jest korzeń systemu plików (czyli katalog główny)
Comment[pt]=Este é o topo do sistema de ficheiros
Comment[pt_BR]=Esta é a raiz do seu sistema de arquivos
Comment[ro]=Aceasta este rădăcina sistemului de fișiere
Comment[ru]=Файловая система
Comment[se]=Dát lea du fiilavuogádaga ruohtas
Comment[sk]=Toto je koreňový priečinok systému súborov
Comment[sl]=To je vrh (koren) datotečnega sistema.
Comment[sr]=Ово је корен фајл система
Comment[sr@latin]=Ovo je koren fajl sistema
Comment[sv]=Det här är roten på filsystemet
Comment[ta]=கோப்பு முறைமையின் மூலம் இது
Comment[te]=ఇది ఫైల్‌సిస్టమ్ యొక్క root
Comment[th]=นี่เป็นรากของระบบแฟ้ม
Comment[tr]=Bu dosya sisteminin kök dizinidir
Comment[uk]=Це - корінь файлової системи
Comment[uz]=Fayl tizimining tubi
Comment[uz@cyrillic]=Файл тизимининг туби
Comment[vi]=Đây là gốc của hệ thống tập tin
Comment[wa]=Cichal est li ridant raecene do sistinme di fitchîs
Comment[x-test]=xxThis is the root of the filesystemxx
Comment[xh]=Le yingcambu yendlela yefayile
Comment[zh_CN]=这是文件系统的根
Comment[zh_TW]=這是檔案系統的根目錄
Open=false
X-KDE-TreeModule=Directory
X-KDE-KonqSidebarModule=konqsidebar_tree
